
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
/* CSS Document */
/*media queies--*/
@media(max-width:992px){
    .social a{
        font-size: 4em;
        padding: 2rem;
    } 
}
@media(max-width:768px){
    .display-4{
        font-size: 200%;
        
    }
}
@media(max-width:576px){
    
}

html,body{
    height:100%;
        width:100%;
    font-family: 'Poppins',sans-serif;
    color:#222;
    
}


.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption{
    position: absolute;
    top:35%;
    transform: translateY(-50%);
}
.carousel-caption h1{
    font-size:8vw;
    text-transform: uppercase;
    text-shadow: 1px 1px 15px #000;
    
}
.carousel-caption h3{
    font-size: 4vw;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
}
.carousel-caption h4{
    font-size: 1.5vw;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
   
}
.carousel-caption h2{
    font-size:5vw;
    text-transform: uppercase;
    text-shadow: 1px 1px 15px #000;
    
}
.btn-primary{
    background-color: #6648b1;
    border:1px solid #563d7c;
}
.btn-primary:hover{
    background-color:#563d7c;
    border:1px solid #563d7c;
}
.jambotron{
    padding:1rem;
    border-radius: 0;
}
.padding{
    padding-bottom: 2rem;
}


.welcome{
    width:75%;
    margin: 0 auto;
    padding-top: 2rem;
}
.welcome hr {
    border-top: 2px solid #E30408;
    width: 95%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
.fa-code{
    color:#e4d426;
}
.fa-bold{
    color: #563d7c;
}
.fa-css3{
    color:#2163af;
}
.fa-code,.fa-bold,.fa-css{
    font-size: 4rem;
    margin:1rem;
}
.fun{
    width: 100%;
    margin-bottom: 2rem;
    margin-top: 4rem;
    background: #FFFFFF;
    border: thin;
    
}

.social a{
    font-size: 4.5em;
    padding:3rem;
}
.display-4{
    color: #E30003;
}
.fa-facebook{
    color: #3b5998;
}
.fa-twitter{
    color:#00aced;
}
.fa-google-plus-g{
    color: #dd4b39;
}
.fa-instagram{
    color: #517fa4;
}
.fa-youtube{
    color: #bb0000;
}
.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus-g:hover,
.fa-instagram:hover,
.fa-youtube:hover{
    color: #dfdfdf;
}

footer{
    background-color:#BFC0C0;
    color: #1A02B1;
  
    
}
.footerli{
    color: #1A02B1;
}
.footerheads{
     color:#000000;
}
.footercopy{
     color:#000000;
    font-size:15px; 
}
hr.light{
    border-top:1px solid #d5d5d5;
    width: 75%;
    margin-top:.8rem;
    margin-bottom: 1rem;
  
}

/*---firefox bug fix--*/
.carousel-item{
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease; 
     transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility:visible;
    backface-visibility:visible;
}
/*---fixed background image--*/
figure{
    position: relative;
    width: 100%;
    height: 60%;
    margin: 0!important;
}
.fixed-wrap{
    clip:rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#fixed{
    background-image: url("../images/Peloda-Network-maintenence.jpg");
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    will-change: transform;
}
/*--Bootstrap padding fix 282828--*/
[class*="col-"]{
    padding: 1rem;
}
.captionbackleft {
    /* background-color:#000000;
    background-size:contain;
   margin-right:100%;*/
      margin-top:10%;


}


.captionbackright {
    /*  background-color:#000000;
    background-size:contain;
  margin-right:10%;*/
    margin-top:10%;

    
}
